{
	"scopeVolume": 1.0,
	"shootVolume": 0.5,
	"equipVolume": 1.0,
	"enableScopeSound": true,
	"enableShootSound": true,
	"enableEquipSound": true,
	"enableVisualEffects": true,
	"enableShaderEffects": true
}